const system=require("../../system");
const Dao=require("../dao.base");
class BusinessInfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(BusinessInfoDao));
  }
}
module.exports=BusinessInfoDao;
